## Settings file was created by plugin Hemorrhoids Buster v1.5.0.1
## Plugin GUID: madevil.kk.HemorrhoidsBuster

[Config]

## Position increament/decrement initiial setting
# Setting type: Single
# Default value: 0.001
# Acceptable values: 0.001, 0.01, 0.1, 1
Position Increament = 0.001

## Rotation increament/decrement initiial setting
# Setting type: Single
# Default value: 1
# Acceptable values: 0.01, 0.1, 1, 10
Rotation Increament = 1

## Scale increament/decrement initiial setting
# Setting type: Single
# Default value: 0.01
# Acceptable values: 0.001, 0.01, 0.1, 1
Scale Increament = 0.01

[LaunchPad]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Int32
# Default value: -1
Order = -1

[Maker]

## Setting window will not block mouse dragging
# Setting type: Boolean
# Default value: false
Drag Pass Mode = false

# Setting type: Single
# Default value: 525
Config Window Startup X = 525

# Setting type: Single
# Default value: 80
Config Window Startup Y = 80

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

[Studio]

# Setting type: Single
# Default value: 100
Config Window Startup X = 180

# Setting type: Single
# Default value: 5
Config Window Startup Y = 400

# Setting type: Boolean
# Default value: false
Config Window Resolution Adjust = false

